h1 {
  font-size: 34px;
  font-weight: 800;
  line-height: 110%;
  text-align: left;
  margin-bottom: 24px
}

p {
  font-size: 16px;
  line-height: 130%;
  font-weight: 400;
  margin-bottom: 24px
}

.rating {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start
}

.rating-img {
  width: 108px;
  height: 44px;
  margin: auto 20px auto 0
}

.rating p {
  margin-bottom: 8px;
  line-height: 100%
}

.rating .stars {
  width: 120px;
  height: 20px
}

.calc-wrap,
.calc-wrap .heading,
.calc-wrap .response {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column
}

.calc-wrap {
  gap: 17px;
  padding: 13px;
  background-color: #EAD8D4;
  border-radius: 16px
}

.calc-wrap .heading,
.calc-wrap .response {
  border-radius: 16px;
  background-color: #EE6129;
  padding: 16px 24px;
  box-shadow: 0 5.43px 10.86px 0 #ACBBFF40;
  width: 100%
}

.calc-wrap .heading p {
  font-size: 21px;
  line-height: 95%;
  margin-bottom: 12px
}

.calc-wrap .heading p.range-title {
  font-size: 16px;
  line-height: 120%;
  margin-bottom: 3px
}

.calc-wrap .response p {
  font-size: 20px;
  line-height: 120%;
  font-weight: 700;
  margin-bottom: 16px;
  color: #111
}

.calc-wrap .response #prof {
  font-size: 50px;
  line-height: 110%;
  color: #FFF;
  font-weight: 700
}

section.hero .mob.orange-btn {
  margin-top: 32px
}

.sum {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #FFF;
  padding: 10px 17px;
  gap: 5px;
  border: 1px solid #5B796F;
  border-radius: 8px;
  margin-bottom: 24px
}

.sum * {
  color: #010E12;
  font-size: 20px;
  line-height: 100%;
  font-weight: 700
}

.sum input {
  width: 100%;
  border: unset
}

input[type=range] {
  width: 100%
}

.calc-wrap .heading p.days {
  font-size: 20px;
  line-height: 105%;
  font-weight: 700
}

.calc-wrap .range-wrap {
  display: flex;
  align-items: center;
  width: 100%;
  height: 25px
}

input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  height: 3px;
  background: #F1F1F1;
  border-radius: 3px;
  outline: none
}

input[type="range"]::-webkit-slider-runnable-track {
  height: 3px;
  background: #F1F1F1;
  border-radius: 3px
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background: #FFF;
  box-shadow: 0 0 2px 0 #FFF;
  border-radius: 50%;
  cursor: pointer;
  border: none;
  margin-top: -9px;
  transition: background 0.3s
}

input[type="range"]::-webkit-slider-thumb:hover {
  background: #45a049
}

input[type="range"]::-moz-range-track {
  height: 3px;
  background: #F1F1F1;
  border-radius: 3px
}

input[type="range"]::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background: #FFF;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  transition: background 0.3s
}

input[type="range"]::-moz-range-thumb:hover {
  background: #45a049
}

input[type="range"]::-ms-track {
  height: 3px;
  background: #fff0;
  border-color: #fff0;
  color: #fff0
}

input[type="range"]::-ms-fill-lower {
  background: #ddd;
  border-radius: 3px
}

input[type="range"]::-ms-fill-upper {
  background: #ddd;
  border-radius: 3px
}

input[type="range"]::-ms-thumb {
  width: 20px;
  height: 20px;
  background: #FFF;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  transition: background 0.3s
}

input[type="range"]::-ms-thumb:hover {
  background: #45a049
}

.cta * {
  color: #FFF
}

.cta .left {
  padding: 45px 65px
}

.cta .left.bg-elem,
.leadform.bg-elem {
  position: relative;
  z-index: 1
}

.cta .left.bg-elem:before {
  transform: rotate(5deg)
}

.cta .left h2 {
  margin-bottom: 24px
}

.cta.sec .left h2 {
  text-align: center;
}

.cta .left p {
  font-size: 14px;
  line-height: 135%;
  margin-bottom: 0;
  color: #EEE
}

.cta .half.right {
  margin-top: -70px;
  position: relative;
  z-index: 2
}

section.partners {
  padding: 52px 15px
}

section.partners h3 {
  padding: 0 45px;
  text-align: center;
  margin-bottom: 24px
}

section.partners .partners-slider {
  display: flex;
  align-items: stretch
}

section.partners .partners-slider .p-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 34px 22px;
  margin-right: 16px;
  background-color: #FFF;
  border-radius: 16px;
  min-height: 100%
}

section.partners .partners-slider .p-slide.s-bg {
  background-color: #313131
}

section.partners.bg-bl {
  background-color: #393E46;
  padding: 32px 15px;
  margin-bottom: 70px;
  width: 100%;
  max-width: 100%;
}

section.partners.bg-bl h3 {
  color: #FFF;
}

.register .content-wrap {
  padding: 80px 0
}

.register h3 {
  text-align: center;
  margin-bottom: 10px
}

.register .leadform {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 40px 22px
}

.register:not(.no-bg, .last) .form-preloader-orange {
  top: 40px;
  left: 22px;
  width: calc(100% - 44px);
  height: calc(100% - 80px)
}

.register .leadform input {
  padding: 15px 17px 14px 17px;
  border: 1px solid gray;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 8px;
  color: #010E12
}

.register .leadform input::placeholder {
  color: #757575
}

.register .leadform.bg-elem:before {
  transform: rotate(-3deg)
}

.register .leadform .orange-btn {
  line-height: 16px;
  margin: 5px 0 20px 0
}

.register .leadform.bg-elem .consent-text {
  color: #FFF;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 18px
}

.register.no-bg .content-wrap {
  padding: 0 0 64px 0
}

.register.no-bg .heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 32px;
}

.register.no-bg .heading h3,
.register.no-bg .heading p {
  width: 80%;
  text-align: center;
  margin: 0
}

.register.no-bg .heading h3.no-sub {
  width: 100%;
}

.register.no-bg .leadform {
  padding: 0
}

.register.no-bg .leadform input {
  border: 1px solid gray
}

.register.no-bg .leadform .consent-text {
  margin: 0
}

.register.no-bg .leadform .consent-text a {
  font-size: inherit;
  font-weight: inherit;
  color: inherit
}

.register.no-bg .leadform .consent-text a:hover {
  color: #EE6129
}

.register.last {
  margin-bottom: -20px
}

.register.last .content-wrap {
  border-radius: 16px;
  padding: 24px 24px 0 24px
}

.register.last .content-wrap h3 {
  font-size: 21px;
  line-height: 120%;
  color: #FFF;
  margin-bottom: 16px
}

.register.last .leadform {
  padding: 16px 0 20px 0
}

.register.last .leadform .orange-btn {
  margin: 5px 0 25px 0
}

.register.last .half.left {
  margin: 0
}

.cards-img .content-wrap {
  padding: 60px 0 20px 0
}

.cards-img .top {
  margin-bottom: 15px
}

.cards-img .top h3 {
  text-align: center;
  margin-bottom: 15px
}

.cards-img .top p {
  text-align: center;
  margin-bottom: 0
}

.cards-img .cards-row {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 16px
}

.card-img {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  border-radius: 16px;
  box-shadow: 0 5px 15px 0 #5B796F26
}

.card-img .wrap-img,
.card-img .text {
  display: flex;
  align-items: center;
  justify-content: center
}

.card-img .wrap-img {
  width: 35%;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px
}

.orange-bg {
  background-color: #EAD8D4
}

.card-img .text {
  width: 65%;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  padding: 20px 50px 20px 24px;
  background-color: #F1F1F1
}

.card-img .text p {
  margin: 0;
  font-size: 14px;
  line-height: 140%
}

.cards-img.no-img {
  gap: 8px
}

.cards-img.no-img .content-wrap {
  padding: 40px 0
}

.cards-img.no-img .card-img .text {
  width: 100%;
  padding: 26px 24px;
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px
}

.cards-img.no-img .card-img .text p {
  text-align: center
}

.cards-img.no-img.sec .content-wrap {
  padding: 40px 0 80px 0
}

.cards-img.no-img.sec .top {
  margin-bottom: 24px
}

.cards-img.no-img.sec h3 {
  width: 85%;
  margin: auto
}

.cards-img.no-img.sec .cards-row {
  gap: 24px
}

.cards-img.no-img.sec .cards-row .card-img {
  width: 100%
}

.cards-img.no-img.sec .cards-row .card-img .text {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 16px 24px;
  gap: 7px
}

.cards-img.no-img.third .content-wrap {
  padding: 0 0 64px 0
}

.cards-img.no-img.third .cards-row.slider4 {
  display: flex;
  align-items: stretch;
  justify-content: unset;
  flex-direction: unset;
  gap: unset;
  padding: 10px 0
}

.cards-img.no-img.third .cards-row.slider4 .card-img {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  box-shadow: 0 5px 15px 0 #2D3F8F1A
}

.cards-img.no-img.third .cards-row.slider4 .card-img {
  margin-right: 16px
}

.cards-img.no-img.third .cards-row.slider4 .card-img .text {
  text-align: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%
}

.cards-img.no-img.third .cards-row.slider4 .card-img .text h4 {
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 7px;
  padding: 0 20px
}

.preferences {
  padding-bottom: 64px
}

.preferences .card-img .text {
  flex-direction: column;
  align-items: flex-start;
  padding: 24px 32px;
}

.preferences .card-img .text h4 {
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 8px;
  text-align: left;
}

.cards-img .orange-btn {
  width: fit-content;
  margin: 60px auto 0 auto;
  padding: 16px 46px;
}

.with-btn .cards-subtitle {
  font-size: 24px;
  font-weight: 700;
}

.with-btn h3 {
  font-size: 50px;
  line-height: 55px;
  font-weight: 700;
}

.bottom-text-cards {
  font-size: 20px;
  line-height: 26px;
  margin-top: 40px;
  text-align: center;
}

section.cards-img.no-img.sec .content-wrap .bottom.cards-row .card-img:has(.no-text) {
  min-height: 122px;
  text-align: center;
}

section.cards-img.no-img.sec .content-wrap .bottom.cards-row .card-img:has(.no-text) h4 {
  font-size: 24px;
  line-height: 29px;
}

section.opportunities {
  padding-bottom: 62px;
}

.opportunities .top h3,
.opportunities .opportunities-slider,
.opportunities .bottom h4 {
  margin-bottom: 16px
}

.opportunities-slider {
  display: flex;
  align-items: stretch;
  gap: 16px;
}

.opportunities .opportunities-slider .p-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
}

.opportunities .opportunities-slider .p-slide .bg-elem {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  padding: 0 20px 30px 20px
}

.opportunities .opportunities-slider .p-slide .bg-elem:before {
  background: #D6593124;
  top: unset;
  height: 65%;
  bottom: 0
}

.opportunities .p-slide .bg-elem img {
  width: 100px;
  height: 100px
}

.opportunities .p-slide .bg-elem p {
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  width: 70%;
  margin-bottom: 0
}

.opportunities .bottom h4 {
  font-weight: 700;
  font-size: 21px;
  line-height: 120%;
  margin-top: 27px;
  text-align: center
}

.opportunities .opportunities-slider .p-slide h3 {
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 7px
}

.dark .opportunities-slider h3,
.dark .opportunities-slider p {
  color: #FFFFFF;
}

section.opportunities.dark .opportunities-slider .p-slide .bg-elem:before {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  transform: rotate(5deg);
  z-index: -1;
  width: 100%;
  height: calc(100% - 50px);
  background-color: #393E46;
  border-radius: 16px;
}

.dark .opportunities-slider {
  flex-direction: column;
}

.list {
  padding: 32px 0;
  margin-bottom: 44px
}

.list.bg * {
  color: #FFF
}

.list h3,
.list .list-wrap li:not(:last-child) {
  margin-bottom: 16px
}

.list .list-wrap,
.list .list-wrap li {
  display: flex;
  justify-content: flex-start;
  list-style: none
}

.list .list-wrap {
  align-items: flex-start;
  flex-direction: column
}

.list .list-wrap li {
  align-items: center;
  gap: 16px
}

.list .list-wrap li img {
  width: 26px;
  height: 26px
}

.list .list-wrap li p {
  margin: 0
}

.list h4 {
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 8px;
}

.reviews .reviews-wrap,
.reviews .reviews-wrap .review {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column
}

.reviews .reviews-wrap {
  padding: 40px 0;
  gap: 32px
}

.reviews .reviews-wrap .review {
  width: 100%;
  padding: 10px 20px;
  border-radius: 15px;
  background-color: #FFF
}

.reviews .reviews-wrap .review h4 {
  font-size: 24px;
  line-height: 120%;
  margin: 12px 0 24px 0
}

.reviews .reviews-wrap .review .rating {
  justify-content: center;
  width: 100%;
  margin-bottom: 36px
}

.reviews .reviews-wrap .review .rating img {
  width: 120px;
  height: 20px
}

.reviews .reviews-wrap .review .review-text {
  font-size: 18px;
  line-height: 140%;
  text-align: center;
  margin: 0
}

.benefits {
  padding: 32px 0
}

.benefits h2 {
  margin-bottom: 40px
}

.benefits h2,
.benefits .benefits-slider .content h4,
.benefits .benefits-slider .content p {
  color: #FFF;
  text-align: center
}

.benefits .benefits-slider .content {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  padding: 0 20px 12px 20px;
  height: 100%
}

.benefits .benefits-slider {
  display: flex;
  align-items: stretch;
  justify-content: center;
}

.benefits .benefits-slider .p-slide {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-right: 32px
}

.benefits .benefits-slider .content img {
  width: 50px;
  height: 50px;
  margin-bottom: 24px
}

.benefits .benefits-slider .content h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  margin-bottom: 15px;
}

.benefits .benefits-slider .content p {
  font-size: 14px;
  line-height: 140%;
  margin: 0
}

.benefits:not(:has(.benefits-slider-ident)) .benefits-slider .content img {
  width: 150px;
  height: 150px;
}

.benefits:not(:has(.benefits-slider-ident)) .benefits-slider .content h4 {
  font-size: 24px;
  line-height: 28px;
}

.benefits:not(:has(.benefits-slider-ident)) .benefits-slider .content p {
  font-size: 18px;
  line-height: 28px;
}

.benefits:not(:has(.benefits-slider-ident)) .benefits-slider {
  flex-direction: column;
  margin: 0 auto;
  justify-content: center;
  gap: 36px;
}

.benefits:not(:has(.benefits-slider-ident)) .benefits-slider .p-slide {
  margin-right: 0;
}

.benefits:not(:has(.benefits-slider-ident)) h2 {
  font-size: 50px;
  line-height: 55px;
}

.benefits h3 {
  font-size: 20px;
  line-height: 26px;
  color: #FFFFFF;
  text-align: center;
  margin-bottom: 40px;
}

.advantages {
  padding: 40px 0
}

.advantages h3 {
  padding: 0 20px;
  text-align: center;
  margin-bottom: 40px
}

.advantages .cards-row {
  gap: 32px
}

.advantages .cards-row .card-img {
  flex-direction: column
}

.advantages .cards-row .card-img .wrap-img,
.advantages .cards-row .card-img .text {
  border-radius: unset;
  width: 100%;
  padding: 0 24px
}

.advantages .cards-row .card-img .wrap-img {
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  justify-content: flex-start
}

.advantages .cards-row .card-img .wrap-img img {
  position: relative;
  width: 120px;
  height: 120px;
  margin-bottom: -16px
}

.advantages .cards-row .card-img .text {
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  padding-top: 16px;
  padding-bottom: 24px
}

.advantages .cards-row .card-img .text h4 {
  font-size: 20px;
  line-height: 120%
}

.advantages .cards-row .card-img .text p {
  line-height: 140%
}

.readmore-wrapper {
  max-height: 380px;
  overflow-y: scroll;
  border-radius: 4px;
  padding-right: 20px;
}

.readmore .container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.readmore-wrapper h1 {
  font-size: 32px;
  line-height: 120%;
  margin: 0 0 8px 0;
}

.readmore-wrapper h2 {
  font-size: 24px;
  line-height: 120%;
  margin: 0 0 8px 0;
}

.readmore-wrapper h3 {
  font-size: 19px;
  line-height: 120%;
  margin: 0 0 8px 0;
}

.readmore-wrapper h5 {
  font-size: 14px;
  line-height: 120%;
  margin: 0 0 8px 0;
}

.readmore-wrapper h6 {
  font-size: 11px;
  line-height: 120%;
  margin: 0 0 8px 0;
}

.readmore-wrapper h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
  margin: 0 0 8px 0;
}

.readmore-wrapper li {
  font-size: 16px;
  line-height: 21px;
}

.readmore-wrapper ul,
.readmore-wrapper ol {
  padding-left: 35px;
  margin: 0 0 8px 0;
}

.readmore-wrapper ul {
  list-style: disc;
}

.readmore-wrapper ol {
  list-style: decimal;
}

.readmore-wrapper p {
  font-size: 16px;
  line-height: 21px;
  margin: 0 0 8px 0;
}

.readmore-wrapper::-webkit-scrollbar {
  width: 10px;
  opacity: 1;
  background: #EF74431A;
}

.readmore-wrapper::-webkit-scrollbar-track {
  border-radius: 10px;
}

.readmore-wrapper::-webkit-scrollbar-thumb {
  background: #EF7443;
  border-radius: 10px;
}